<?php

namespace App\Filament\Resources\NotInStockResource\Pages;

use App\Filament\Resources\NotInStockResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewNotInStock extends ViewRecord
{
    protected static string $resource = NotInStockResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
